 /********************************************************************/
 /*           Iron Spring PL/I Runtime Library Version 0.5           */
 /*              Distributed under the Gnu LGPL License              */
 /*                                                                  */
 /*      Module:        PLITABS definition                           */
 /*      Version:       1.0                                          */
 /*      Date:          Oct, 2007                                    */
 /*      Author:        Peter Flass                                  */
 /*                                                                  */
 /*      Function:      Definition of PLITABS structure used by      */
 /*                     stream output.                               */
 /*                                                                  */
 /*                     A default PLITABS is provided by the runtime */
 /*                     module PLITABS.ASM.  A user program may      */
 /*                     include this structure and change the values */
 /*                     during execution, preferably before first use*/
 /*                                                                  */
 /*      Dependencies:  Corresponds to the structure used by IBM     */
 /*                     PL/I for MVS and VM as documented in         */
 /*                     - SC26-3113-01, p.142.                       */
 /*                                                                  */
 /*      To Do:                                                      */
 /*                                                                  */
 /*      Modifications:                                              */
 /*                                                                  */
 /********************************************************************/

 dcl   1 plitabs             static external,
         5 offset            fixed bin(15), /* Offset of tab count 00*/
         5 pagesize          fixed bin(15), /* Default page size   02*/
         5 linesize          fixed bin(15), /* Default line size   04*/
         5 pagelength        fixed bin(15), /* Default page length 06*/
         5 fill1             fixed bin(15), /* (reserved)          08*/
         5 fill2             fixed bin(15), /*    "                0A*/
         5 fill3             fixed bin(15), /*    "                0C*/
         5 no_of_tabs        fixed bin(15), /* Num of occ's of tab 0E*/
         5 tab            (1)fixed bin(15); /* First tab position  10*/
